<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="chk_deldata.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="chk_deldata.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="chk_deldata.Location" type="System.Drawing.Point, System.Drawing">
    <value>216, 61</value>
  </data>
  <data name="chk_deldata.Size" type="System.Drawing.Size, System.Drawing">
    <value>218, 17</value>
  </data>
  <data name="chk_deldata.TabIndex" type="System.Int32, mscorlib">
    <value>11</value>
  </data>
  <data name="chk_deldata.Text" xml:space="preserve">
    <value>가져오는영역의 데이터 초기화</value>
  </data>
  <data name="chk_deldata.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;chk_deldata.Name" xml:space="preserve">
    <value>chk_deldata</value>
  </data>
  <data name="&gt;&gt;chk_deldata.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;chk_deldata.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;chk_deldata.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="ColumnHeader1.Width" type="System.Int32, mscorlib">
    <value>255</value>
  </data>
  <data name="ColumnHeader2.Width" type="System.Int32, mscorlib">
    <value>66</value>
  </data>
  <data name="ColumnHeader3.Width" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="ListView1.Location" type="System.Drawing.Point, System.Drawing">
    <value>16, 131</value>
  </data>
  <data name="ListView1.Size" type="System.Drawing.Size, System.Drawing">
    <value>434, 265</value>
  </data>
  <data name="ListView1.TabIndex" type="System.Int32, mscorlib">
    <value>10</value>
  </data>
  <data name="&gt;&gt;ListView1.Name" xml:space="preserve">
    <value>ListView1</value>
  </data>
  <data name="&gt;&gt;ListView1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ListView, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ListView1.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;ListView1.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="tb_file.Location" type="System.Drawing.Point, System.Drawing">
    <value>16, 105</value>
  </data>
  <data name="tb_file.Size" type="System.Drawing.Size, System.Drawing">
    <value>433, 22</value>
  </data>
  <data name="tb_file.TabIndex" type="System.Int32, mscorlib">
    <value>8</value>
  </data>
  <data name="&gt;&gt;tb_file.Name" xml:space="preserve">
    <value>tb_file</value>
  </data>
  <data name="&gt;&gt;tb_file.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;tb_file.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;tb_file.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="rado.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="rado.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="rado.Location" type="System.Drawing.Point, System.Drawing">
    <value>114, 60</value>
  </data>
  <data name="rado.Size" type="System.Drawing.Size, System.Drawing">
    <value>81, 17</value>
  </data>
  <data name="rado.TabIndex" type="System.Int32, mscorlib">
    <value>7</value>
  </data>
  <data name="rado.Text" xml:space="preserve">
    <value>내보내기</value>
  </data>
  <data name="&gt;&gt;rado.Name" xml:space="preserve">
    <value>rado</value>
  </data>
  <data name="&gt;&gt;rado.Type" xml:space="preserve">
    <value>System.Windows.Forms.RadioButton, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;rado.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;rado.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="radi.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="radi.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="radi.Location" type="System.Drawing.Point, System.Drawing">
    <value>13, 60</value>
  </data>
  <data name="radi.Size" type="System.Drawing.Size, System.Drawing">
    <value>81, 17</value>
  </data>
  <data name="radi.TabIndex" type="System.Int32, mscorlib">
    <value>6</value>
  </data>
  <data name="radi.Text" xml:space="preserve">
    <value>가져오기</value>
  </data>
  <data name="&gt;&gt;radi.Name" xml:space="preserve">
    <value>radi</value>
  </data>
  <data name="&gt;&gt;radi.Type" xml:space="preserve">
    <value>System.Windows.Forms.RadioButton, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;radi.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;radi.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="Button2.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="Button2.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Button2.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 402</value>
  </data>
  <data name="Button2.Size" type="System.Drawing.Size, System.Drawing">
    <value>439, 29</value>
  </data>
  <data name="Button2.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="Button2.Text" xml:space="preserve">
    <value>실행</value>
  </data>
  <data name="&gt;&gt;Button2.Name" xml:space="preserve">
    <value>Button2</value>
  </data>
  <data name="&gt;&gt;Button2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Button2.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Button2.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="Button1.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Button1.Location" type="System.Drawing.Point, System.Drawing">
    <value>13, 81</value>
  </data>
  <data name="Button1.Size" type="System.Drawing.Size, System.Drawing">
    <value>437, 22</value>
  </data>
  <data name="Button1.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="Button1.Text" xml:space="preserve">
    <value>파일선택</value>
  </data>
  <data name="&gt;&gt;Button1.Name" xml:space="preserve">
    <value>Button1</value>
  </data>
  <data name="&gt;&gt;Button1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Button1.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Button1.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="Panel1.BackgroundImageLayout" type="System.Windows.Forms.ImageLayout, System.Windows.Forms">
    <value>Center</value>
  </data>
  <data name="Label2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label2.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label2.Location" type="System.Drawing.Point, System.Drawing">
    <value>86, 34</value>
  </data>
  <data name="Label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>157, 13</value>
  </data>
  <data name="Label2.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="Label2.Text" xml:space="preserve">
    <value>해당 파일을 선택하세요</value>
  </data>
  <data name="&gt;&gt;Label2.Name" xml:space="preserve">
    <value>Label2</value>
  </data>
  <data name="&gt;&gt;Label2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label2.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Label2.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="Label1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label1.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label1.Location" type="System.Drawing.Point, System.Drawing">
    <value>86, 12</value>
  </data>
  <data name="Label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>173, 13</value>
  </data>
  <data name="Label1.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="Label1.Text" xml:space="preserve">
    <value>데이터 내보내기/가져오기</value>
  </data>
  <data name="Label1.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleCenter</value>
  </data>
  <data name="&gt;&gt;Label1.Name" xml:space="preserve">
    <value>Label1</value>
  </data>
  <data name="&gt;&gt;Label1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label1.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Label1.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="PictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAAr/AAAK/wE0YpqCAAAI90lE
        QVRoQ9XYCUxUdx4H8DeA14iCFypyiYhFIiynojZrbOw2XrFm12q9jdtQrdq1caubaDet7tqtSvGoVahS
        QERuFVBBLQoedNfuJjTZ0qQcYodjhhmGN/cAv/393zDDvJnfALZ2U0g+ecPv/Y/v/13zgAOAIY0sDiVk
        8QUa34va90KQRab9LPdzeXRkhRg7smaY2WeHfQOiMlHIIkMN+jzURQuT+PJ1wHQWxaVTbfpDZaKQRYYa
        9DmMU6X7duM4wg9+7mE1hzb9wm6DQhYZatDBUhcmVOq+PgTdirvQrXwAun8egs7CuBqqrStUJgpZZKhB
        B0OZ6hmuygzo6WorA+O9cEF3+2NQZQaCMsU9gupDoTJRyCJDDToY6pw5MuN3F8D4cKFtAabq34GxNg3U
        OeFKqg+FykQhiww16EA6ssPeUOfH93Q1ngVjxWwwVITZdMmyQV0wF9TZwdupvo6oTBSyyFCDDmCYKsNf
        b3p6DQOHi8IbvnoJDPciwdRUCqoMPxNr69DXCZWJQhYZatD+qPOikjTla8FUs9MSmGCuPYSP1bWgzg27
        SI1hj8pEIYsMNWg/JqrSfLrMz/Ix6Cyxu2Lm5jJQpU3qZn0cxhChMlHIIkMN6greuBW66vd7jI9fxZCh
        oCsPBXnODGjOCEbToS07GLRlM4V9pn+tAV31fryhw76hxrKiMlHIIkMNSlGmjI7E67rbXPcZGO5gSKTI
        DYH7x2bA4cQw+DBxNhQfmQktWaGgv23Zb36aiffCtB7lefdopzE/s2ypTBSyyDgN7Kh3oo6s4CZDzSd4
        s0ZguBDQlYVA/eczYf6iWJgdHy+ISIiD2tMhoL01Q2hjvD8PDN8mQcelILloPDtUJgpZZGwD9wO/nNar
        86K7zd/uBcNtDNerKW0WxL7yCixYtkwQv2QJ1J7Do2/Xxlx7GPDG7+nImJLoGP6XXQCbwLIdjjejxvhd
        MujLg0Vk6aHw21WrYNHrr9s0peElZN/uziwwfX+O3dAGNpYw7hkLBaIyUcgiYwvqqPcIdVyemcTfXNFt
        rF6BgaaLNGeGwssrV4qwmmM745ONwN9YDqpLAReswRWnLahMFLLIWIPa2IVHPsqL40ym/34E+rIgJy2X
        ZsKC5ctFWE3cLlBg+j4JlF94dylOcT7W8L/MAhA7QmzbkRl4W3t/S4+hItoWxF7b5RCnBbCa/hbud2Co
        fBm097biK7ff14qTOAdz6gUswBpWtGXOSaOVaZNNpn8nYoAAkhyf+wmvvSbCak5tb/oLTDX7QJnq091+
        xj1e/inHMVQmCllkhOvRyu7UKi9OqtM9eguPNAbqDeBIcWU6zMUnjz1Wo9oKymeB7tEOfN2e2CJPwgUg
        KhOFLDLWUylg4XGrTJmwoSMr1GR8uBQn9nNJmRsEcYsXiyhz8Lq/gfudTBMYq/8AyvQQfMUYk9j2yYtY
        QDKGtl6Tls8j2896qg2PNtsmpeiQMi8QYhYtElHmBeA+X9fY4h9vB8VJT13bx9xIKhOFLDIKPI1tJyyn
        U4HXpOLzicfUeTFm/Z1IOkBpH1W+P0QtXCiiyvfDfVP7pa9IgI7L0T2KU+NSqUwUssiw8G3HbXzlyVK9
        vnIpObEjdaEfRCYkiKgL8OyUTBmQoWo1tP5jlKn5I86XyuWILDKtH3M28uSxpZ2F8V26G4HkpI46C31h
        Dr4D2essxMWVTB7YrRB8U50LbcfGPKRyOSKLTOsRjmu2iG1N8tTp78bSE1oV9+GLpkJ4TIwIX4SLK/YZ
        FP1X86HlyGiz7APJfCqbPbLI4Cnkmj/kJK1HR9byhXPIiVzRXJ0MYVFRIpqrbN8ksesu4EHozIsE2Qcj
        njX9mZNQ+azIIiM7yHGyv3psaD0+Vqu7GdT/hPZKsW1ZLETHRcCsCIuwyAisxeCZwvvg+sTBuYF/DP1t
        bNePB4fvpPJZkUXmxwOcVHbQvZ1nTw9qAgfaaxMsivFpUrkCSk4vgT1b58GuLfMg8++LQX9/KWhxgbZ2
        /Rov6Mz1g6f73PmG3ZyUysiQRebZAcnRthMj9fQEjiwTWulu4pvng9/jc30Lwu+NqlWgLQ10aie42r+W
        oyN6mvZ7pFAZGbLYsJfzb9wn4TX5437CpNgH1aRMhLdW+8OmFQFQ+Ske+d76cynyBj7XCxr2uBnrEjl/
        KqtTgWnaK7muOC3tEgYp9AZNgTcO5jC4KzgpszAuAPyDggSzXwqEluy+fQNic+Z7gbZgLP7uBfLkUdD4
        J7cqKqtToX4HN//pe248G0Rb4AWanLGgwaNATkTyAkWON/gF+MM0/z5PzuDZwX39KuwjzJszBrR5uAjM
        0fium6l+p2SRY17RLxhe0rhLUqtKHS0MqLkyBvjsMXg0LEeCZDepoBi/7G79Bta8GgRTfX0FC6L9QV2C
        ryAlM7ANjjUImjyc+7InaBA7E8rzUqjf6fasbrv4sSpewNuSrU0HPHh2KbDV85mjgc/CAYgJXLo6QXji
        KO+shLN/mQcn3osD2Y1lwpNJe20KtsGjaq/ANf4Szp8hxUWwA+oNTe97mOt3ue22z2wXnvOs3yFp78TQ
        umuTgE+XQueX2PkKWwAOOMhJGd11/GPl0XowPHkXDN+g6m34/RBq14Yd1T4aF/gslmGUgM+RgjrLG+oT
        JfwP2zhP5wW8IznefGSYTo9vk3wmdryAHa0ujrTDfkdphN7JBGnY9tJ4vAzwW/VL/MykY91RhguZCOdT
        f2HB+utKp4DssEdPwx7JBdECGt7hghp2S3j+ihT/IAmwdEwZ8YIM//nODxcWoMGzoC32g/pdEsMPf+SC
        bAto3CvJl58c3m24HYI3LZ6uDFxx6ohfDf4iSscF5I4S/ikmTxoGdW9zaX1nYK/kP5o8qei/yL92Tfvd
        MDouAH98ctZwW6q2uSkebnWXVW12lz3YhNuNCLeVG9ybqze5N1Sux89vonV22+dh16dinbu8Yi2y3/YS
        2qHHljmbq9i8GyweYCaWrXKzmyJnNbeFZWcLiEIxaGOvTWgzYg22oe3Iuu//jc3NMrAsLBPLZt3HMkcJ
        l9BQRhaHErI4dAD3P/ArbcVv17aEAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="PictureBox1.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="PictureBox1.Location" type="System.Drawing.Point, System.Drawing">
    <value>14, 10</value>
  </data>
  <data name="PictureBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>48, 48</value>
  </data>
  <data name="PictureBox1.SizeMode" type="System.Windows.Forms.PictureBoxSizeMode, System.Windows.Forms">
    <value>AutoSize</value>
  </data>
  <data name="PictureBox1.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;PictureBox1.Name" xml:space="preserve">
    <value>PictureBox1</value>
  </data>
  <data name="&gt;&gt;PictureBox1.Type" xml:space="preserve">
    <value>System.Windows.Forms.PictureBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;PictureBox1.Parent" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;PictureBox1.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="Panel1.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="Panel1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="Panel1.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>5, 3, 5, 3</value>
  </data>
  <data name="Panel1.Size" type="System.Drawing.Size, System.Drawing">
    <value>455, 434</value>
  </data>
  <data name="Panel1.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="&gt;&gt;Panel1.Name" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;Panel1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Panel1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Panel1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>8, 13</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>455, 434</value>
  </data>
  <data name="$this.Font" type="System.Drawing.Font, System.Drawing">
    <value>돋움, 9.75pt, style=Bold</value>
  </data>
  <data name="$this.StartPosition" type="System.Windows.Forms.FormStartPosition, System.Windows.Forms">
    <value>CenterScreen</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>데이터관리</value>
  </data>
  <data name="&gt;&gt;ColumnHeader1.Name" xml:space="preserve">
    <value>ColumnHeader1</value>
  </data>
  <data name="&gt;&gt;ColumnHeader1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ColumnHeader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ColumnHeader2.Name" xml:space="preserve">
    <value>ColumnHeader2</value>
  </data>
  <data name="&gt;&gt;ColumnHeader2.Type" xml:space="preserve">
    <value>System.Windows.Forms.ColumnHeader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ColumnHeader3.Name" xml:space="preserve">
    <value>ColumnHeader3</value>
  </data>
  <data name="&gt;&gt;ColumnHeader3.Type" xml:space="preserve">
    <value>System.Windows.Forms.ColumnHeader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>Frm_Import</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>